<!DOCTYPE html>
<html lang="en">
	<head>
		<title>EasyAutocomplete remote example</title>
		<link href="../dist/easy-autocomplete.min.css" rel="stylesheet" type="text/css">
		<script src="../lib/jquery-1.11.2.min.js"></script>
		<script src="../dist/jquery.easy-autocomplete.min.js" type="text/javascript" ></script>
	</head>
	<body>

		<h1>EasyAutocomplete - remote example</h1>

		<p></p>

		<input id="data-remote" />

		<script>

		var options = {
			url: function(phrase) {
				return "api/countrySearch.php?phrase=" + phrase + "&format=json";
			},
            list: {
                onNoResultEvent: function () {
                    console.log("No result");
                }
            },
			getValue: "name",
		};

		$("#data-remote").easyAutocomplete(options);

		</script>

	</body>

</html>
